<!DOCTYPE html>
<html ng-app="pai2020">

<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <title>PAI2020</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</head>
    
<body class="workarea" ng-controller="Ctrl1 as ctrl">
    
    <div class="container">

		<h1>Microb@nk</h1>
	        
        <div>
            Saldo <span ng-bind="ctrl.account.balance"></span>
        </div>
        
        <div>
            <input type="number" ng-model="ctrl.amount"/>
            <button ng-click="ctrl.transfer()">Transfer</button>
            <button ng-click="ctrl.clear()">Clear</button>

        </div>
        
	</div>
    
<script src="js/angular.min.js"></script>
<script src="js/ui-bootstrap-tpls.min.js"></script>

<script src="js/app.js"></script>

</body></html>